Bug 186083 - CVE-2006-1354 FreeRADIUS authentication bypass
Summary: CVE-2006-1354 FreeRADIUS authentication bypass
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: freeradius   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard: source=secalert,reported=20060321,pub...
Keywords: Security
Depends On:
Blocks: 211653
TreeView+ depends on / blocked
 
Reported: 2006-03-21 15:25 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHSA-2006-0271
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-04 08:45:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch from upstream CVS (1019 bytes, patch)
2006-03-21 15:28 UTC, Josh Bressers
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0271 normal SHIPPED_LIVE Important: freeradius security update 2006-04-04 04:00:00 UTC

Description Josh Bressers 2006-03-21 15:25:58 UTC
FreeRADIUS authentication bypass

A bug in the EAP-MSCHAPv2 module could allow an attacker to
improperly authenticate as an aribitrary user.

http://www.freeradius.org/security.html


This issue also affects RHEL3

Comment 1 Josh Bressers 2006-03-21 15:28:32 UTC
Created attachment 126403 [details]
Patch from upstream CVS

Comment 5 Red Hat Bugzilla 2006-04-04 08:45:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0271.html



Note You need to log in before you can comment on or make changes to this bug.